Muine 0.8.8 en Ubuntu

La versión de Muine de Ubuntu Gutsy Gibbon tiene un bug bastante serio que lo hace prácticamente inusable.

El problema está solucionado en la última versión de Muine, la 0.8.8, que apareció en Octubre, pero aún no se ha parcheado o actualizado la versión de los repositorios.

Wouter Bolsterlee ha creado varios paquetes para poder instalar Muine 0.8.8 en Ubuntu si estás interesado en este reproductor:

Instalarlos es tan sencillo como hacer doble clic sobre cada uno de ellos, o bien entrar en la consola y escribir:

sudo dpkg -i muine_0.8.8-0uws_i386.deb muine-plugin-inotify_0.8.8-0uws_i386.deb muine-plugin-trayicon_0.8.8-0uws_all.deb

Comentarios
  1. El primer link está roto, apunta a mundogeek en vez de a uwstopia.nl.
    Muchas gracias por los enlaces, realmente no entiendo cómo pueden llevar tanto tiempo sin realizar una actualización de un bug importante.

    Responder

  2. Gracias por el aviso Guillermo, ya está corregido 🙂

    La verdad es que están dando mala imagen con Gutsy, hay muchas cosas de este estilo.

    Responder

Deja un comentario